MAL-2024-2762

See a problem?
Import Source
https://github.com/ossf/malicious-packages/blob/main/osv/malicious/npm/node-winnative/MAL-2024-2762.json
JSON Data
https://api.osv.dev/v1/vulns/MAL-2024-2762
Published
2024-06-25T12:53:05Z
Modified
2024-06-25T12:53:05Z
Summary
Malicious code in node-winnative (npm)
Details

-= Per source details. Do not edit below this line.=-

References
Credits

Affected packages

npm / node-winnative

Package

Affected ranges

Affected versions

0.*

0.9.9

1.*

1.9.9

9.*

9.9.9

99.*

99.9.9